[libav-api] Patch for use with Avigilon IP camera systems

Manuel Torres manuel.torres.fernandez at gmail.com
Mon Jun 23 12:52:55 CEST 2014


Updating to mingw64 did not help. I still get the errors. This is the
configuration I used: ./configure  --arch=x86_64   --target-os=mingw32
--cross-prefix=x86_64-w64-mingw32-  --pkg-config=pkg-config --enable-shared

I could find options to enable dxva but not to disable it. What option
should I use?


On Sat, Jun 21, 2014 at 1:48 PM, Luca Barbato <lu_zero at gentoo.org> wrote:

> On 20/06/14 09:33, Manuel Torres wrote:
> > Luca,
> >
> > I have tried to build master to test this patch but I am getting build
> > errors in avconv_dxva2: http://pastebin.com/rBU8RYSW
> >
> > I can build release/10 with no errors.
> >
> > I am cross-compiling the mingw32 version in Ubuntu 12.04 64bits:
> > ./configure  --arch=x86   --target-os=mingw32
> > --cross-prefix=i686-w64-mingw32-  --pkg-config=pkg-config --enable-shared
> >
>
> Try to update your mingw64 toolchain or if you aren't using it disable
> the dxva support, I wonder if a check isn't lacking...
>
> lu
>
> _______________________________________________
> libav-api mailing list
> libav-api at libav.org
> https://lists.libav.org/mailman/listinfo/libav-api
>


More information about the libav-api mailing list